@charset "utf-8";
/*pc*/
.thm-page-special .gigaindex .head {
	border: none;
	font-size: 0;
	margin: 0;
}
.thm-page-special .gigaindex .detail {
	width: 100%;
}
.free-custom {
	font: 16px/1.7em "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #4D4D4D;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(img/bg_01.png), url(img/bg_02.png);
	background-position: center top, center 700px;
	background-repeat: no-repeat, repeat-y;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
}
.free-custom a {
	color: #ffffff!important;
}
.free-custom a:hover {
	opacity: 1.0!important;
}

.free-custom .btn01 {
	color: #FFFFFF !important;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	background-color: #ffffff;
	text-align: center;
	display: block;
	width: 220px;
	margin: 15px auto;
	overflow: hidden;
	border-radius: 10px;
	animation: btnanm01 2s ease-in-out infinite;
}
.free-custom .btn01 a {
	color: #FFFFFF !important;
	font-weight: bold;
	background-color: #fa4773;
	display: block;
  padding: 10px;
}
.free-custom .btn01 a:hover {
	color: #FFFFFF !important;
	font-weight: bold;
	display: block;
	opacity: 0.9!important;
}
.free-custom .btn02 {
	color: #FFFFFF !important;
	font-size: 20px;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 100%;
}
.free-custom .btn02 a {
	color: #FFFFFF !important;
	font-weight: bold;
	display: block;
  position: relative;
  overflow: hidden;
}
.free-custom .btn02 a::before {
	content: "";
	height: 100%;
	width: 45px;
	position: absolute;
	top: -180px;
	left: -50px;
	background-color: rgba(255,255,255,0.5);
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.50) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.50) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.50) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.50) 100%);
	opacity: 0;
	transform: rotate(45deg);
	animation: btnanm02 2s ease-in-out infinite;
}
.free-custom .btn02 a::after {
	content: "";
	height: 100%;
	width: 45px;
	position: absolute;
	top: -180px;
	left: -50px;
	background-color: rgba(255,255,255,0.7);
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.70) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.70) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.70) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,255,255,0.70) 100%);
	opacity: 0;
	transform: rotate(45deg);
	animation: btnanm03 2s ease-in-out infinite;
}
@keyframes btnanm01 {
  0% {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.9, 1.1);
  }
  20% {
    transform: scale(1.1, 0.9);
  }
  30% {
    transform: scale(0.95, 1.05);
  }
  0% {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.9, 1.1);
  }
  20% {
    transform: scale(1.1, 0.9);
  }
  30% {
    transform: scale(0.94, 1.06);
  }
  40% {
    transform: scale(1, 1);
  }
  45% {
    transform: scale(0.98, 1.02);
  }
  50% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes btnanm02 {
  0% {transform: scale(0) rotate(45deg); opacity: 0; }
  70% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  71% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(30) rotate(45deg); opacity: 0; }
}
@keyframes btnanm03 {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  50% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  51% { transform: scale(6) rotate(45deg); opacity: 1; }
  100% { transform: scale(30) rotate(45deg); opacity: 0; }
}

.free-custom .header {
	width: 100%;
	padding: 20px 30px 20px 40px;
	position: relative;
}
.free-custom .header .icnpr {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #ffffff;
	background-color: #003554;
	text-align: center;
	width: 3em;
	padding-top: 2px;
	border-bottom-left-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
}
.free-custom .header h1 {
	width: 484px;
	float: left;
  margin-top: -10px;
}
.free-custom .header .bxh2 {
	width: 573px;
	float: right;
  padding-bottom: 10px;
}
.free-custom .header .rd {
	color: #003554;
	font-weight: bold;
  margin-top: 10px;
}
.free-custom .header .bxwn {
	color: #003554;
	background-color: #fae26c;
	width: 450px;
	float: left;
  margin-top: 20px;
  padding: 15px 0;
	border-radius: 20px;
  overflow: hidden;
}
.free-custom .header .bxwn h2 {
	margin-left: 15px;
}
.free-custom .header .bxwn .scrllBx01 {
  width: 100%;
  height: 140px;
  overflow: auto;
  position: relative;
}
.free-custom .header .bxwn .scrllBx01::before {
  content: "";
  background-color: #fae26c;
  width: 100%;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.free-custom .header .bxwn .scrllBx01::after {
  content: "";
  background-color: #fae26c;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.free-custom .header .bxwn ul {
	padding-top: 15px;
}
.free-custom .header .bxwn li {
	padding: 7px 15px;
}
.free-custom .header .bxwn li:nth-child(odd) {
	background-color: #f7d347;
}
.free-custom .header .bxevnt {
	width: 610px;
	float: right;
  display: flex;
  justify-content: space-between;
}
.free-custom .header .bxevnt li {
	color: #003554;
	font-weight: bold;
	background-image: url(img/bg_03.png);
	background-position: center top;
	background-repeat: no-repeat;
  text-align: center;
	width: 290px;
	height: 378px;
  padding-top: 65px;
}
.free-custom .header .bxevnt li:first-child {
  margin-top: 40px;
  margin-right: 30px;
}
.free-custom .header .bxevnt h2 {
	color: #003554;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
}


.free-custom .contents {
	width: 100%;
}
.free-custom .contents .article-sec {
	width: 100%;
	padding: 0 40px;
}
.free-custom .article-sec ul:first-of-type {
  width: 520px;
	float: left;
  margin-top: -170px;
  padding-bottom: 20px;
}
.free-custom .article-sec ul:last-of-type {
  width: 520px;
	float: right;
  margin-top: -150px;
  padding-bottom: 20px;
}
.free-custom .article-sec ul:first-of-type li::before {
  content: url("img/bg_04.png");
  position: absolute;
  top: -20px;
  left: -30px;
}
.free-custom .article-sec ul:last-of-type li::before {
  content: url("img/bg_05.png");
  position: absolute;
  top: -20px;
  right: -30px;
}
.free-custom .article-sec ul:first-of-type li.imgph::before,
.free-custom .article-sec ul:last-of-type li.imgph::before {
  content: none;
}
.free-custom .article-sec li {
	background-image: url(img/bg_07.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-top: 10px;
  padding-bottom: 64px;
	position: relative;
}
.free-custom .article-sec li.bxgrn {
	background-image: url(img/bg_08.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.free-custom .article-sec li.imgph {
	background-image: url(none);
	text-align: center;
  padding-bottom: 0;
}
.free-custom .article-sec li.imgph01 {
  height: 200px;
}
.free-custom .article-sec li.imgph01 img {
 	position: absolute;
  right: -20px;
}
.free-custom .article-sec li .innr01 {
	background-color: #b768e0;
	background-image: url(img/bg_06.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 30px;
	border-radius: 120px;
  overflow: hidden;
}
.free-custom .article-sec li.bxgrn .innr01 {
	background-color: #5bb354;
	padding-top: 60px;
}
.free-custom .article-sec li .innr02 {
	padding: 0 30px;
}
.free-custom .article-sec li .innr03 {
	background-color: #ffffff;
	padding: 20px;
	border-radius: 30px;
}
.free-custom .article-sec li.bxgrn .innr03 {
	background-color: #ffffff;
	padding: 10px 20px 20px;
	border-radius: 30px;
}
.free-custom .article-sec li h2 {
	color: #ffffff;
	font-weight: bold;
	font-size: 26px;
	line-height: 32px;
  text-align: center;
	padding: 0 20px 20px;
}
.free-custom .article-sec li .innr03 div {
	display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
}
.free-custom .article-sec li .innr03 div img:first-child {
	width: 150px;
  float: left;
  margin-right: 20px;
}
.free-custom .article-sec li.bxgrn .innr03 div img:first-child {
	width: 100%;
  float: none;
}
.free-custom .article-sec li .innr03 div img:nth-child(2) {
	width: 250px;
  float: right;
  border-radius: 10px;
}
.free-custom .article-sec li .innr03 p {
	color: #b768e0;
	font-weight: bold;
}
.free-custom .article-sec li.bxgrn .innr03 p {
	color: #5bb354;
	font-weight: bold;
}

